## mythweb-dmo 31.0

=== debian/changelog ===
mythweb-dmo (1:31.0-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 11:04:49 +0200

mythweb-dmo (1:31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 19:04:27 +0100

mythweb-dmo (1:31-pre20200307.git7097da34c8-dmo3) experimental; urgency=medium

  * Add ${perl:Depends} to Depends.
  * Add a debconf config file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 16:01:16 +0100

mythweb-dmo (1:31-pre20200307.git7097da34c8-dmo2) experimental; urgency=medium

  * Update mythtv-common version to 31 in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 17:48:01 +0100

mythweb-dmo (1:31-pre20200307.git7097da34c8-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 17:42:39 +0100

mythweb-dmo (1:30.0+20191210.git24ae9812-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 16:46:55 +0100

mythweb-dmo (1:30.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix warning messages thrown from php 7.3
    (Thanks to Francois Gouget for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 09:01:13 +0100

mythweb-dmo (1:30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jan 2019 09:22:30 +0100

mythweb-dmo (1:29.1+fixes20180603.git1777cc4425-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 14:36:42 +0200

mythweb-dmo (1:29.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2018 19:09:44 +0100

mythweb-dmo (1:29+fixes20180102.git339b08e467-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 23:25:24 +0100

mythweb-dmo (1:29+fixes20171021.git83b32140f0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 12:20:53 +0200

mythweb-dmo (1:29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2017 18:44:34 +0200

mythweb-dmo (1:0.28.1+fixes20170627.git4dc5ef3fe2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jun 2017 19:07:10 +0200

mythweb-dmo (1:0.28.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Feb 2017 15:45:55 +0100

mythweb-dmo (1:0.28+fixes20170129-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2017 11:44:34 +0100

mythweb-dmo (1:0.28+fixes20161016+1-dmo2) unstable; urgency=medium

  * Simplify apache configuration for local access (Thanks to Arne
    Nordmark).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2017 09:43:28 +0100

mythweb-dmo (1:0.28+fixes20161016+1-dmo1) unstable; urgency=medium

  * Don't package master branch but fixes/0.28 instead.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Oct 2016 09:58:42 +0200

mythweb-dmo (1:0.28+fixes20161016-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove Perl 5.24 patch included upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Oct 2016 09:04:53 +0200

mythweb-dmo (1:0.28+fixes20160820-dmo2) unstable; urgency=medium

  * Add patch from upstream bug #12895 to fix Perl 5.24 in Debian.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 16:18:33 +0200

mythweb-dmo (1:0.28+fixes20160820-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Aug 2016 19:23:01 +0200

mythweb-dmo (1:0.28-dmo3) unstable; urgency=medium

  * Really fix php5 dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Aug 2016 16:37:16 +0200

mythweb-dmo (1:0.28-dmo2) unstable; urgency=medium

  * Move php5 dependencies to php7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Aug 2016 15:13:38 +0200

mythweb-dmo (1:0.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 09:35:04 +0200

mythweb-dmo (1:0.27.6+fixes20160406-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Apr 2016 15:18:52 +0200

mythweb-dmo (1:0.27.6-dmo2) unstable; urgency=medium

  * Fix mythtv-common version dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 08:42:44 +0100

mythweb-dmo (1:0.27.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 12:45:04 +0100

mythweb-dmo (1:0.27.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2015 20:07:13 +0200

mythweb-dmo (1:0.27.4+fixes20150515-dmo3) unstable; urgency=medium

  * Added php5-mysqlnd as alternative to php5-mysql.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jun 2015 15:20:21 +0200

mythweb-dmo (1:0.27.4+fixes20150515-dmo2) unstable; urgency=medium

  * Update apache configuration for apache 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 May 2015 09:26:47 +0200

mythweb-dmo (1:0.27.4+fixes20150515-dmo1) unstable; urgency=medium

  * New upstream bugfix release.


