=== debian/control ===
Source: mythweb-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.mythtv.org/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), quilt

Package: mythweb
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${perl:Depends}, ${misc:Depends}, mythtv-common (>= 31~), php-mythtv, apache2 (>= 2.4~) | httpd, php-mysql, libmath-round-perl,
 ffmpeg | mythffmpeg, libjs-scriptaculous, libjs-prototype, node-jquery
Conflicts: mythflix, mythdvd
Description: Web frontend to control MythTV through a web browser
 MythWeb provides a web interface which can be used to view listings,
 schedule recordings, delete recordings, and search for programs. It can
 also browse mythmusic's music database, and may eventually support playing
 music streams as well.
