=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_install:
	dh_installdirs etc/mythtv var/www var/cache/mythweb/image_cache \
	etc/apache2/conf-available var/lib/mythtv/mythweb/data

	dh_install

	cp mythweb.conf.apache debian/mythweb/etc/mythtv/mythweb.conf

	mv debian/mythweb/usr/share/mythtv/mythweb/includes/config.php \
	debian/mythweb/etc/mythtv/mythweb-config.php

	mv debian/mythweb/usr/share/mythtv/mythweb/modules/tv/canned_searches.conf.php \
	debian/mythweb/etc/mythtv/mythweb-canned_searches.conf.php
