=== debian/watch ===
version=4

opts=uversionmangle=s/29-pre|30-Pre/0/ \
https://github.com/MythTV/mythweb/releases \
/MythTV/mythweb/releases/tag/v(.*)
