## mythweb-dmo 32.0

=== debian/changelog ===
mythweb-dmo (1:32.0-dmo2~ab11+1) bullseye-ab-unstable; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 05 Mar 2022 10:37:00 +0100

mythweb-dmo (1:32.0-dmo2) unstable; urgency=medium

  * Update mythtv-common version dependency to 32.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Feb 2022 16:30:40 +0100

mythweb-dmo (1:32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Feb 2022 09:29:47 +0100

mythweb-dmo (1:31.0+fixes20211231.git793267a8-dmo1) unstable; urgency=medium

  * Git snapshot with php 8 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Dec 2021 15:48:42 +0100
