=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), quilt
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), quilt
 
 Package: mythweb
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, ${misc:Depends}, mythtv-common (>= 31~), php-mythtv, apache2 (>= 2.4~) | httpd, php-mysql, libmath-round-perl,
+Depends: ${perl:Depends}, ${misc:Depends}, mythtv-common (>= 1:32.0~), php-mythtv, apache2 (>= 2.4~) | httpd, php-mysql, libmath-round-perl,
  ffmpeg | mythffmpeg, libjs-scriptaculous, libjs-prototype, node-jquery
 Conflicts: mythflix, mythdvd
 Description: Web frontend to control MythTV through a web browser
