## mythweb-dmo 32.0+fixes20220310.gitd642bdc1

=== debian/changelog ===
mythweb-dmo (1:32.0+fixes20220310.gitd642bdc1-dmo1~ab11+1) bullseye-ab-unstable; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Sun, 20 Mar 2022 07:24:54 +0100

mythweb-dmo (1:32.0+fixes20220310.gitd642bdc1-dmo1) unstable; urgency=medium

  * New upstream release bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2022 14:37:11 +0100
