## mythweb-dmo 32.0+fixes20220720.gita1f05c15

=== debian/changelog ===
mythweb-dmo (1:32.0+fixes20220720.gita1f05c15-dmo1~ab11+1) bullseye-ab-unstable; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Fri, 09 Sep 2022 18:52:43 +0200

mythweb-dmo (1:32.0+fixes20220720.gita1f05c15-dmo1) unstable; urgency=medium

  * New upstream release bugfix release from git repository.
  * Suppress MySQLi errors so that MythWeb works with PHP 8.1.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jul 2022 23:35:18 +0200

mythweb-dmo (1:32.0+fixes20220521.gitb05906a6-dmo1) unstable; urgency=medium

  * New upstream release bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 May 2022 10:49:15 +0200
