## mythweb-dmo 34.0

=== debian/changelog ===
mythweb-dmo (1:34.0-dmo2) unstable; urgency=medium

  * mythweb is now unmaitained upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Feb 2025 08:18:08 +0100

mythweb-dmo (1:34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 08:43:59 +0100
