=== debian/control ===
Source: mythweb-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.mythtv.org/
Rules-Requires-Root: no
Standards-Version: 4.7.1
Build-Depends: debhelper-compat (= 13), quilt, dh-linktree,
 libjs-prototype, libjs-scriptaculous,

Package: mythweb
Architecture: all
Pre-Depends: ${misc:Pre-Depends},
Depends: ${perl:Depends}, ${misc:Depends}, mythtv-common (>= 1:34.0~), php-mythtv, apache2 (>= 2.4~) | httpd, php-mysql, libmath-round-perl,
 ffmpeg | mythffmpeg,
Conflicts: mythflix, mythdvd,
Description: Web frontend to control MythTV through a web browser
 MythWeb provides a web interface which can be used to view listings,
 schedule recordings, delete recordings, and search for programs. It can
 also browse mythmusic's music database, and may eventually support playing
 music streams as well.
