=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with quilt
+	dh $@ --with linktree,quilt
 
 override_dh_install:
 	dh_installdirs etc/mythtv var/www var/cache/mythweb/image_cache \
