=== debian/watch ===
version=4

https://github.com/MythTV/mythweb/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
